=head1 NAME

hello-bluebai - This is a dummy package with a hello world echo script.

=head1 SYNOPSIS

hello-bluebai

=head1 DESCRIPTION
 This is the long description...
 This is the long description...
 This is the long description...
 This is the long description...
 This is the long description...

=head1 AUTHORS

B<hello-world> was written by Helder Silva <hsilva@keep.pt>.

This manual page was written by Helder Silva <hsilva@keep.pt>.
=cut
